@charset "UTF-8";
/* CSS Document */

/* =======================================
		HEADER
   ======================================= */
#globalHeader h1 {
	height: auto;
	width: auto;
	margin: 0 auto;
}
#globalHeader h1 img {
	height: auto;
	width: auto;
	margin: 0 auto;
}
#billboard .inner h1 img {
	height: 620px;
	width: 100%;
}
.map {
	background: transparent url(../img/bg-02.png) no-repeat 50% 50%;
}
#colophon h1 {
	font-size: 150%;
	width: 50%;
}
@media only screen and (max-width:767px) {
	#billboard .inner h1 {
		height: auto;
		padding: 0 5% 5%;
	}
	#billboard .inner h1 img {
		height: auto;
	}
	.recommend ul {
	}
	.recommend ul li {
		width: 100%;
		float: none;
		display: inline-block;
		clear: left;
		margin-top: 5em;
	}
	.recommend ul li figcaption {
		padding: 0 0 2% 52%;
	}
	.recommend ul li p {
		padding: 0 0 0 52%;
	}
	.recommend ul li img {
		width: 50%;
		float: left;
	}
	.map {
		background: #fff url(../img/title-02.gif) no-repeat 0 0;
		background-size: 100% auto;
		padding-top: 36vw;
	}
	.map .shop_detail .column + .column {
		clear: both;
		padding-top: 5%;
	}
	#colophon h1 {
		width: 100%;
	}
}
@media only screen and (max-width:420px) {
}
